/*
  Localizable.strings
  Created by DevLiuSir on 2024/10/30.
  
*/

"Accessibility permission" = "Accessibility";
"Screen recording permission" = "Screen Recording & System Audio";
"Full disk access" = "Full Disk Access";
"Files and Folders permission" = "Files and Folders";
"Contacts permission" = "Contacts";
"Calendars permission" = "Calendars";
"Reminders permission" = "Reminders";
"Camera permission" = "Camera";
"Microphone permission" = "Microphone";
"Location Services permission" = "Location Services";
"Input monitoring permission" = "Input Monitoring";
"Bluetooth permission" = "Bluetooth";





"Drag_Step_One_With_Monterrey" = "1. Unlock via the lock icon 🔓 at bottom left. Select %@ if present, then tap \"-\" to remove.";
"Drag_Step_One" = "1. Select %@ if it's in the top list, then tap \"-\" to remove.";
"Drag_Step_Two" = "2. Drag %@ to the top list to allow %@.";

"FDA_Step_One_With_Monterrey" = "1. Unlock via the lock icon 🔓 at bottom left. Toggle on if %@ exists.";
"FDA_Step_One" = "1. Toggle on if %@ is already in the list.";
"FDA_Step_Two" = "2. Drag %@ into the list and turn on the switch.";



"Permission Title" = "Grant %@ permissions";
"Permission sub Title" = "%@ requires your permission to use, please review and authorize";

"drag_here" = "Drop here";

"close_alert_title"           = "Notice";
"close_alert_default_terminate" = "%@ requires permissions to run, please enable access.";
"close_alert_default_normal"   = "All required permissions are needed for %@ to work properly.";
"close_alert_continue"         = "Authorize Now";
"close_alert_quit"             = "Quit App";
"close_alert_confirm"          = "OK";


"Authorize" = "Authorize";
"Granted" = "Granted";
"View permission setting tutorail" = "View permission setting tutorail >>";


"Quit App" = "Quit App";
"Skip" = "Skip";
